Get webhook
GET
/api/v1/projects/{projectId}/webhooks/{webhookId}
Authentication
API Key (header: X-API-Key)
Path Parameters
projectId
string
required
path
webhookId
string
required
path
Responses
200
Webhook
No response body
404
Not found
curl -X GET 'https://api.rogeriq.com/api/v1/projects/string/webhooks/string' \ -H 'Authorization: Bearer YOUR_API_TOKEN'
const response = await fetch('https://api.rogeriq.com/api/v1/projects/string/webhooks/string', { method: 'GET', headers: { "Authorization": "Bearer YOUR_API_TOKEN" }});const data = await response.json();console.log(data);
import requestsheaders = { 'Authorization': 'Bearer YOUR_API_TOKEN'}response = requests.get('https://api.rogeriq.com/api/v1/projects/string/webhooks/string', headers=headers)print(response.json())
API Playground
Try this endpoint
GET
/api/v1/projects/{projectId}/webhooks/{webhookId}